ZNC irc bouncer and the Raspberry Pi

Just a little note to self about installing znc on the rpi:

Compile 1.4 from source, don’t use the one from the repositories. The version in the repositories is ooold and will break.

Be the first to comment

Leave a Reply